.img-box {
    width: fit-content;
}
.img-box img {
    width: 100%;
    max-width: 594px;
}
.circle-list {
    margin-top: 28px;
    padding-left: 80px;
}
.circle-list li,
.circle-list-row {
    display: flex;
    align-items: center;
    margin-bottom: 40px;
    font-family: MontserratRegular, sans-serif;
    line-height: 150%;
}
.circle-list-column {
    align-items: flex-start !important;
    flex-direction: column;
}
.circle-list .btn,
.circle-list-phone {
    margin-left: 52px;
}
.circle-list-row {
    margin-bottom: 16px;
}
.circle-list .btn img {
    width: 14px;
}
.circle-list li b,
.circle-list-phone a span {
    font-family: MontserratMedium, sans-serif;
    font-weight: 500 !important;
    font-size: 20px;
    line-height: 150%;
}
.circle-list li img {
    margin-right: 12px;
    width: 40px;
}
.circle-list li span {
    color: #303E27;
}
.circle-list-phone {
    display: flex;
    align-items: center;
    border-bottom: 1px dashed #667453;
    padding-bottom: 4px;
}
.circle-list-phone a {
    margin: 0 12px;
}
.spec-images {
    margin-top: 90px;
}
.spec-images-header {
    display: flex;
    justify-content: space-between;
    margin: 0 20px 0;
}
.spec-images-title {
    font-size: 26px;
}
.spec-images-nav svg {
    cursor: pointer;
}
.spec-images-nav svg:first-child {
    margin-right: 24px;
}
.spec-images-nav svg:hover path,
.spec-images-nav svg:hover circle {
    stroke: #303E27 !important;
}
.spec-images-nav .swiper-button-disabled svg path,
.spec-images-nav .swiper-button-disabled svg circle {
    stroke: #C1C1C1 !important;
}
.spec-grid-prop, .spec-images-title {
    font-size: 18px;
    font-family: "MontserratSemiBold", sans-serif;
    color: #303E27;
    line-height: 150%;
}
.specSwiper .swiper-slide img {
    width: 400px;
    height: 600px;
}
.spec-images-header {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}
.spec-images-title {
    font-size: 18px;
    font-family: "MontserratSemiBold", sans-serif;
    color: #303E27;
    line-height: 150%;
}
.spec-images-title {
    font-size: 26px;
}
.hotel-table-wrap {
    padding: 0 !important;
    margin-top: 80px;
}
.hotel-table {
    display: grid;
    grid-template-columns: 150px 260px 280px 250px 250px 1fr 260px;
    gap: 4px;
    padding: 0 20px 4px 20px;
}
.hotel-table-header {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-family: "MontserratMedium", sans-serif;
    text-align: center;
    line-height: 160%;
    padding: 8px;
    border-radius: 4px;
    background: rgba(102, 116, 83, 0.30);
    color: #303E27;
}
.hotel-table-item {
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    border-radius: 4px;
    border: 0.3px solid #C1C1C1;
    background: #F7F7F7;
    padding: 8px 16px;
    min-height: 100px;
    line-height: 150%;
}
.hotel-table-item p {
    margin: 0;
}
.note-modal b {
    font-family: "MontserratMedium", sans-serif;
    font-weight: 500 !important;
    color: #303E27;
    font-size: 20px;
    line-height: 150%;
}
.rules-modal ul,
.rules-modal ol {
    margin: 0;
}
.rules-modal .page-subtitle {
    margin-top: 60px !important;
}
.rules-modal-important {
    align-items: flex-start !important;
    padding: 16px;
    margin: 16px 0;
    margin-left: -20px;
    gap: 16px;
    background: white;
    border: 1px solid transparent; /* товщина бордера */
    border-image: repeating-linear-gradient(
            45deg,
            #667453 0 5px,
            #ffffff 5px 10px
    ) 1; /* 1 — slice, важливо */
    border-radius: 4px;
}
.rules-modal-important svg {
    width: 42px;
    height: 42px;
}
.rules-modal-important-text {
    width: 100%;
}
@media (max-width: 1900px) {
    .specSwiper .swiper-slide img {
        width: 100%;
        height: auto;
    }
}
@media (max-width: 1800px) {
    .hotel-table {
        display: grid;
        grid-template-columns: 150px 200px 230px 200px 200px 1.5fr 1fr;
    }
}
@media (max-width: 1600px) {
    .hotel-table {
        display: grid;
        grid-template-columns: 130px 180px 200px 200px 200px 1.5fr 1fr;
    }
}
@media (max-width: 1400px) {
    .hotel-table {
        display: grid;
        overflow-x: auto;
        grid-template-columns: 127px 170px 190px 190px 190px 245px 170px;
    }
    .two-rows-containers {
        flex-direction: column;
        align-items: center;
    }
    .two-rows-containers>div {
        width: 100%;
    }
    .img-box {
        margin: 80px auto 0;
    }
    .circle-list {
        padding-left: 20px;
    }
}
@media (max-width: 767px) {
    .circle-list {
        padding-left: 0;
    }
    .spec-images-title {
        font-size: 20px;
    }
}
@media (max-width: 450px) {
    .spec-images-header {
        flex-direction: column;
    }
}
